/**组件样式**/
.banner img {
  
    max-height: 450px;
    object-fit: cover;}
    .lsyg {
        background: #00752f;
        padding: 20px;
        font-family: 微软雅黑;}

    .lsyg * {
        color: #fff;
        text-decoration: none;}

    .lsyg .timeline {
        margin: 0 auto;
        position: relative;
        padding-left: 90px;}

    .lsyg .timeline::before {
        content: "";
        position: absolute;
        left: 96px;
        top: 0;
        bottom: 0;
        width: 2px;
        background: #fff;}

    .lsyg .item {
        margin-bottom: 25px;
        position: relative;
        color: #fff;}

    .lsyg .dot {
        position: absolute;
        left: 0;
        top: 2px;
        width: 14px;
        height: 14px;
        border-radius: 50%;
        background: #f55;
        border: 2px solid #eee;
        z-index: 999;}

    .lsyg .time {
        font-size: 14px;
        margin-bottom: 6px;
        opacity: 0.9;
        position: absolute;
        top: 0;
        left: -90px;
        font-weight: bold;}

    .lsyg .box {
        background: rgba(255, 255, 255, 0.2);
        padding: 12px;
        border-radius: 10px;
        margin-left: 30px;}

    .lsyg .box:hover {
        background: rgba(255, 255, 255, 0.3);}

    .lsyg .title {
        font-weight: bold;
        margin-bottom: 6px;
        font-size: 15px;}

    .lsyg .text {
        font-size: 13px;
        line-height: 1.5;
        opacity: 0.9;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;}
